
@media (max-width: 1024px) {
#technique img {
    width:100%;
}
	.box-text {
    padding-top: .7em;
    padding-bottom: 0.7em;
    width: 100%;
    margin-bottom: 25px;
    font-size: .9em;
}
	header h1 {
    display: inline;
    font-size: 20px;
}
.navbar-toggler {
    padding: .25rem .75rem;
    font-size: 1.25rem;
    line-height: 1;
    background-color: #ffffff;
    border: 1px solid transparent;
    border-radius: .25rem;
}
.astro-heading img {
	width:100%;
}
.numero img {
	width:100%;
}
}

@media (max-width: 768px) { 
header img {
    height: 110px;
}
header button {
    margin-top: 25px;
}
.hypnosis h4 {
	font-size: 14px;
	    margin-top: 38px;
    margin-bottom: 30px;
}
.box i {
    padding-top: 25px;
    font-size: 2em;
}
.box h4 {
    text-align: center;
    padding: 30px 0px;
    font-size: 12px;
    color: darkblue;
}
.hypno-img img {
	width:100%;
}
.astro-heading img {
	width:100%;
}
.contact-info .media-body {
    margin-top: -3px;
    margin-left: 2px;
}
}

@media (max-width: 425px) {

#technique img {
    width:100%;
}
.box-text {
    padding-top: .7em;
    padding-bottom: 0.7em;
    width: 100%;
    margin-bottom: 25px;
    font-size: .9em;
}
header button {
    margin-top: 10px;
	float: left;
    width: 260px;
}
.navbar-toggler {
    padding: .25rem .75rem;
    font-size: 1.25rem;
    line-height: 1;
    background-color: #ffffff;
    border: 1px solid transparent;
    border-radius: .25rem;
}
#disease img {
	width:100%;
}
.heading img {
	margin-bottom:20px;
	width:100%;
}


}